      h2.blue-title {
        font-size: 16px;
        text-transform: uppercase;
        color: #2F64A3;
        margin-top: 8px;
        font-weight: 700;
      }

      .bg-white {
        background-color: #ffffff;
      }

      .tenderSection {
        background-image: url(assets/img/front/ten-bg.jpg);
        background-repeat: no-repeat;
        background-position: 100% 100%;
      }

      .tender-container {
        color: #212121;
        margin: 35px 0px 20px 0px;
      }

      .tender-card {
        background-color: #ffffff;
        margin-bottom: 20px;
        padding: 15px;
        border-radius: 4px;
        display: block;
        /* overflow: hidden; */
        overflow-y: auto;
      }

      .tender-company-list .row-height {
        display: flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
      }

      .tender-card:hover {
        background-color: #ffffff;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
        transition: top .2s ease-in-out, box-shadow .2s ease-in-out;
        -webkit-transition: top .2s ease-in-out, box-shadow .2s ease-in-out
      }

      .tender-card .companyLogo {
        border-radius: 50px;
        height: 64px;
        width: 64px;
        text-align: center;
      }

      .tender-card h3 {
        color: #ac016d;
        margin: 17px 0px 3px 0px;
        font-size: 14px;
      }

      .tender-card a {
        color: #525252;
        margin-left: -5px;
        display: inline;
      }

      .tender-card .companyLogo {
        padding-top: 10px;
        margin-top: 4px;
      }

      .tender-card .companyLogo img {
        height: 40px;
        width: 40px;
      }

      .tender-card .more-jobs-btn {
        right: 22px;
        bottom: 30px;
      }

      .tender-card.zoom {
        height: auto;
        position: absolute;
        width: 92.4%;
        z-index: 10;
      }

      .tender-card.zoom .more-jobs-btn {
        right: 8px;
        bottom: 8px;
      }

      .tender-card .hidden-items {
        display: none;
      }

      .tender-card .hidden-items.active {
        display: block;
      }

      .tender-card.auto-height {
        height: auto !important;
      }

      .tender-card a {
        display: block;
      }

      @media screen and (max-width:991px) {
        .tender-company-list .row-height {
          display: block;
        }

        .tender-card {
          height: auto !important;
          margin-bottom: 20px;
        }

        .tender-card.zoom {
          height: auto !important;
          margin-bottom: 20px;
          position: relative !important;
          width: 100%;
        }

        .tenderSection {
          background-image: none;
        }

        .tender-card .hidden-items {
          display: block !important;
        }

        .tender-card a {
          display: block;
        }

        .search-panel h2 {
          color: #ffd180;
        }
      }

      .BDJS {
        position: absolute;
        clip: rect(1px, 1px, 1px, 1px);
      }
      
      a.skip-main {
        clip: rect(1px, 1px, 1px, 1px);
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
      }

      a.skip-main:focus,
      a.skip-main:active {
        background-color: #f1f1f1;
        border-radius: 3px;
        box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
        clip: auto !important;
        color: #2A5992;
        display: block;
        font-size: 14px;
        font-weight: 700;
        height: auto;
        left: 5px;
        line-height: normal;
        padding: 15px 23px 14px;
        text-decoration: none;
        top: 5px;
        width: auto;
        z-index: 100000;
      }



      .promo-top {
        background-position: center;
      }

      .promo-top .inner {
        position: relative;
      }

      .promo-top img {
        display: inline-block;
      }

      .promo-top .worning-wrap {
        display: flex;
        align-items: center;
        /*padding-top: 10px;
    padding-bottom: 10px;*/
      }

      .promo-top .worning-wrap img {
        display: inline-flex;
        /*float: left;*/
        margin-right: 15px;
      }

      /*=============================================================================================================*/
      .promo-top .worning-wrap p {
        color: #B71C1C;
        margin-right: 40px;
        /* font-family: Noto Sans Bengali UI; */
        font-family: 'Inter', Noto Sans Bengali UI, ui-icon;
        margin-bottom: 0px;
      }

      @media screen and (max-width:767px) {
        .promo-top .worning-wrap p {
          color: #B71C1C;
          margin-right: 25px;
          /* font-family: Noto Sans Bengali UI; */
          font-family: 'Inter', Noto Sans Bengali UI, ui-icon;
          /* text-align: center; */
          text-align: left;
        }
      }

      /*=============================================================================================================*/
      /* off 12 jan 2022-0350pm
.promo-top .worning-wrap p {
    color: #B71C1C;
    margin-right: 40px;
    
    font-family: Noto Sans Bengali UI;
    margin-bottom: 0px;
}
*/
      .promo-top .btn.close {
        font-size: 28px;
        position: absolute;
        top: 50%;
        right: 0;
        padding: 0;
        color: #000000;
        opacity: .4;
        text-shadow: 0 0px 0 #000000;
        transform: translateY(-50%);
      }

      .bdjaccn.promo-top .btn.close {
        font-size: 28px;
        position: absolute;
        top: 50%;
        right: 0;
        padding: 0;
        color: #757575;
        opacity: 1;
        text-shadow: 0 0px 0 #000000;
        transform: translateY(-50%);
      }

      .vrestwrap.promo-top .btn.close {
        font-size: 28px;
        position: absolute;
        top: 50%;
        right: 0;
        padding: 0;
        color: #757575;
        opacity: 1;
        text-shadow: 0 0px 0 #000000;
        transform: translateY(-50%);
      }

      .jf.promo-top .btn.close {
        font-size: 28px;
        position: absolute;
        top: 50%;
        right: 0;
        padding: 0;
        color: #757575;
        /* color: #ffffff; */
        opacity: 1;
        text-shadow: 0 0px 0 #000000;
        transform: translateY(-50%);
      }

      .promo-minimized {
        height: 2px;
        background-color: #FFD14D;
        position: relative;
      }

      .promo-minimized i.toggle {
        background-color: #FFD14D;
        display: block;
        height: 24px;
        width: 24px;
        color: #000000;
        font-size: 20px;
        text-align: center;
        padding-top: 2px;
        border-radius: 0 0 4px 4px;
        position: absolute;
        right: 20px;
      }

      .promo-minimized a:focus i.toggle {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
      }

      .promo-top.inactive {
        display: none !important;
      }

      .promo-minimized.active {
        display: block !important;
      }

      .amcat.promo-top {
        background-color: #fff;
        height: auto;
      }

      .bdjaccn.promo-top {
        background-color: #E4EBF5;
        height: auto;
      }

      .vrestwrap.promo-top {
        background-color: #ffffff;
        height: auto;
      }

      /* old 
.jf.promo-top 
position */
      .amcat.promo-top .inner {
        text-align: center;
      }

      .bdjaccn.promo-top .inner {
        text-align: center;
      }

      .vrestwrap.promo-top .inner {
        text-align: center;
      }

      .jf.promo-top .inner {
        text-align: center;
      }

      .amcat.promo-top .worning-wrap {
        display: inline-block;
        padding-left: 120px;
        padding-right: 120px;
        background-image: url('assets/img/front/bg_left.png'), url('assets/img/front/bg_right.png');
        background-position: left center, right center;
        background-repeat: no-repeat;
      }

      .bdjaccn.promo-top .worning-wrap {
        display: inline-block;
        padding-left: 70px;
        padding-right: 50px;
        background-image: url('assets/img/front/accbg_left.png'), url('assets/img/front/accbg_right.png');
        background-position: left top, right top;
        background-repeat: no-repeat;
      }

      .vrespt.promo-top .worning-wrap {
        display: inline-block;
        padding-left: 110px;
        padding-right: 120px;
        padding-top: 0px;
        padding-bottom: 0px;
        background-image: url('assets/img/front/vresbg_left.png'), url('assets/img/front/vresbg_right.png');
        background-position: left top, right center;
        background-repeat: no-repeat;
      }

      .jfpt.promo-top .worning-wrap {
        display: inline-block;
        padding-left: 110px;
        padding-right: 120px;
        /*padding-top: 13px;
    padding-bottom: 13px;
    background-image: url('images/leftf_bg.png'), url('images/rightf_bg.png');
    background-position: left top, right center;
    background-repeat: no-repeat; */
      }

      /* karigori chakri mela start --------------------------------------------------------------- */
      < !-- topBannerCurrent: -- mod: -->< !-- visit:30076 -- mod:0 -->.jf.promo-top {
        /* background-color: #ffffff; */
        /* background-color: #462C79; */
        /* background-color: #EAF5F9; #70308F */
        background-color: #b43e97;
        height: auto;
      }

      .karigori.promo-top {
        /* background-color: #6f2d91; */
        /* background-color: #2E3091; #00743E;  */
        background-color: #b43e97 !important;
      }

      .karigori.promo-top .worning-wrap {
        display: inline-block;
        padding-left: 0px;
        padding-right: 0px;
      }

      .karigori.promo-top img {
        margin-right: 0px;
      }

      .karigori.promo-top .btn.close {
        font-size: 28px;
        position: absolute;
        top: 50%;
        right: 0;
        padding: 0;
        color: #ffffff;
        opacity: 1;
        text-shadow: 0 0px 0 #000000;
        transform: translateY(-50%);
      }

      /* karigori chakri mela end   --------------------------------------------------------------- */
      .vrestwrap.promo-top {
        background-color: #F8EEF7;
        height: auto;
      }

      @media only screen and (min-width:768px) and (max-width:1199px) {
        .promo-top .worning-wrap img {
          display: none;
        }

        .amcat.promo-top .worning-wrap img {
          display: block;
        }

        .bdjaccn.promo-top .worning-wrap img {
          display: block;
        }

        .vrespt.promo-top .worning-wrap img {
          display: block;
        }

        .jf.promo-top .worning-wrap img {
          display: block;
        }
      }

      @media screen and (max-width:767px) {
        .promo-top {
          height: auto;
          display: none;
        }

        .promo-top .btn.close {
          font-size: 20px;
          top: 20px;
        }

        .promo-minimized i.toggle {
          z-index: 6;
          left: 0;
          right: 0;
          margin: 0 auto;
        }

        .promo-top img {
          display: inline-block;
          width: 100%;
        }

        .promo-top .worning-wrap img {
          display: none;
        }

        .promo-top .worning-wrap p {
          color: #B71C1C;
          margin-right: 25px;
          /*font-family: SolaimanLipi;*/
          font-family: Noto Sans Bengali UI;
          text-align: center;
        }

        .amcat.promo-top .worning-wrap {
          padding: 10px 0px 10px 0px;
          background-image: url(assets/img/front/bg_right.png);
          background-position: right center;
        }

        .bdjaccn.promo-top .worning-wrap {
          padding: 10px 0px 10px 0px;
          background-image: none;
        }

        .vrespt.promo-top .worning-wrap {
          padding: 10px 0px 10px 0px;
          background-image: none;
        }

        .jf.promo-top .worning-wrap {
          padding: 0px 0px 0px 0px;
          background-image: none;
        }

        .vrespt.promo-top .btn.close {
          font-size: 20px;
        }

        .jf.promo-top .btn.close {
          font-size: 20px;
        }

        .promo-top img {
          width: 90%;
        }

        .jf.promo-top .fwtb {
          padding: 0px;
        }

        .jf.promo-top .fwtb img {
          width: 100%;
        }

        .jf.promo-top .fwtb .btn.close {
          display: none;
        }
      }




      ::-webkit-input-placeholder {
        opacity: 1;
        -webkit-transition: opacity .5s;
        transition: opacity .5s;
      }

      :-moz-placeholder {
        opacity: 1;
        -moz-transition: opacity .5s;
        transition: opacity .5s;
      }

      ::-moz-placeholder {
        opacity: 1;
        -moz-transition: opacity .5s;
        transition: opacity .5s;
      }

      :-ms-input-placeholder {
        opacity: 1;
        -ms-transition: opacity .5s;
        transition: opacity .5s;
      }

      ::placeholder {
        opacity: 1;
        transition: opacity .5s;
      }

      *:focus::-webkit-input-placeholder {
        opacity: 0;
      }

      *:focus:-moz-placeholder {
        opacity: 0;
      }

      *:focus::-moz-placeholder {
        opacity: 0;
      }

      *:focus:-ms-input-placeholder {
        opacity: 0;
      }

      *:focus::placeholder {
        opacity: 0;
      }


      .promo-middle {
            background-color: #ECF5E9;
            border-bottom: 2px solid #D3DBD1;
    }
    .promo-middle .minner {
      position: relative;
    }
    .promo-middle img {
      display: inline-block;
    }
    .promo-middle .mdcontwrap {
      padding-top: 10px;
            padding-bottom: 5px;
    }
    .promo-middle .mdcontwrap .rdact-wrap{
      text-align: right;
    }
    .promo-middle .mdcontwrap .rdact-wrap .rdbtn{
      display: inline-flex;
            align-items: center;
            justify-content: center;
            padding: 6px 15px;
            font-size: 12px;
            font-weight: 600;
            text-decoration: none;
            border-radius: 4px;
            webkit-box-shadow: none;
            box-shadow: none;
            color: #595959;
            background-color: #E0E8DD;
            transition-duration: .01s;
    }
    .promo-middle .mdcontwrap .rdact-wrap .rdbtn:hover{     
            color: #ffffff;
            background-color: #757575;
    }
    .promo-middle .mdcontwrap .rdact-wrap .rdbtn .ico{
      margin-right: 10px;
    }
    .promo-middle .mdcontwrap .res-wrap{
      display: block;
    }
    .promo-middle .mdcontwrap .res-wrap .pbnact-wrap{
      display: flex;
            align-items: center;            
    }
    .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap{
            flex: 1;
    }
        .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .cusprogressbar-wrapper {
            position: relative;
            z-index: 1;
            background-color: #F6FFF3;
            border: 1px solid #BBC2B8;
            border-radius: 4px;
            color:#595959;
            padding: 5px 6px;            
        }
        .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .cusprogressbar {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            background-color: #5e1975;
            z-index: -1;
            -webkit-filter: invert(100%);
            filter: invert(100%);                 
        }
        .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .custcont {
            filter: invert(1);
            mix-blend-mode: difference;
            display: flex;
            align-items: center;
            justify-content: space-between;               
        }
        .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .custcont .rnpwrap{
            display: inline-flex;
            align-items: center;
            font-size: 12px;
            font-weight: 600;
            margin-right: 10px;           
        }
        .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .custcont .rnpwrap .ico{
            margin-right: 5px;           
        }
        .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .custcont .rnpwrap .perc{
            margin-left: 4px;           
        }
        .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .custcont .stuswrap{
            display: inline-flex;
            align-items: center;
            font-size: 12px;
            font-weight: 600;           
        }
        .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .custcont .stuswrap .ico{
            margin-right: 5px;           
        }
        .promo-middle .mdcontwrap .res-wrap .lstustus{
            margin-top: 2px;
            font-size: 12px;
            font-weight: 400;
            color: #595959;           
        }
        .promo-middle .mdcontwrap .res-wrap .lstustus.asixm{
            color: #A35200;           
        }
    .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .actwrap{
      margin-left: 10px;
    }
    .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .actwrap .ico{
      color: #595959;
            font-size: 10px;
            text-decoration: none;
    }
    .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .actwrap:hover .ico{
      color: #000000;
    }
    .promo-middle .btn.close {
      font-size: 12px;
      position: absolute;
      top: 50%;
      right: 0;
      padding: 0;
      color: #666666;
      opacity: .4;
      text-shadow: 0 0px 0 #666666;
      transform: translateY(-50%);
    }
        .promo-middle .btn.close:hover {
      color: #000000;
      opacity: 1;
      text-shadow: 0 0px 0 #000000;
    }
    .promo-middle-minimized {
      height: 2px;
      background-color: #D3DBD1;
      position: relative;
    }
    .promo-middle-minimized i.toggle {
      background-color: #D3DBD1;
      display: block;
      height: 24px;
      width: 24px;
      color: #666666;
      font-size: 14px;
      text-align: center;
      padding-top: 6px;
      border-radius: 0 0 4px 4px;
      position: absolute;
      right: 20px;
    }
        .promo-middle-minimized a:focus i.toggle{
            outline: thin dotted;
            outline: 5px auto -webkit-focus-ring-color;
            outline-offset: -2px;
        }
        .promo-middle.inactive {
      display: none !important;
    }
    .promo-middle.active {
      display: block !important;
    }

        @media only screen and (min-width : 768px) and (max-width : 991px) {
      .promo-middle .btn.close {
        top: 35%;
      }           
    }   
        @media screen and (max-width:767px) {
      .promo-middle {
        height: auto;
        display: none;
      }
      .promo-middle .btn.close {
        top: 35%;
      }
      .promo-middle-minimized i.toggle {
        z-index: 6;
        left: 0;
        right: 0;
        margin: 0 auto;
      }
            .promo-middle .mdcontwrap .rdact-wrap {
                text-align: center;
            }     
            .promo-middle .mdcontwrap .mbtp {
                margin-bottom: 5px;
            }            
    }        
    @media screen and (max-width:380px) {
      .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .custcont {
                display: block;               
            }
            .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .custcont .rnpwrap{
                display: block;
                margin-right: 0px;
                margin-bottom: 5px;           
            }
            .promo-middle .mdcontwrap .res-wrap .pbnact-wrap .pbwrap .custcont .stuswrap{
                display: block;           
            }     
    } 




    .counter {
                min-height: 65px;
              }

              .all-division {
                display: flex;
                justify-content: space-between;
              }

              .division .btn {
                background-color: transparent;
                font-weight: 600;
                font-size: 12px;
                color: #2a5992;
                border-radius: 4px;
                border-color: #2a5992;
                padding: 4px 6px;
                margin: 0 2px 5px 0;
                opacity: .8;
              }

              .division .btn:hover {
                background-color: #2a5992;
                color: #fff;
                border: 1px solid #2a5992;
                opacity: 1;
              }

              .quick-links ul li {
                width: 100%;
                float: none;
                font-size: 12px;
                font-weight: 400;
                line-height: 20px;
                padding: 5px 0px 5px 0px;
              }

              .quick-links ul li a {
                font-size: 12px;
              }

              .ql-list {
                float: none;
              }

              @media screen and (max-width: 991px) {
                .search-panel {
                  text-align: left;
                }

                .division .btn {
                  background-color: transparent;
                  color: #fff;
                  border-color: #ccc;
                }

                .all-division {
                  margin-top: 5px;
                  margin-bottom: 8px;
                  display: block;
                }

                .ql-list {
                  float: left;
                }

                .quick-links ul li {
                  width: 50%;
                  float: left;
                }

                .division .btn:hover {
                  background-color: #fff;
                  color: #2a5992;
                  border: 1px solid #fff;
                  opacity: 1;
                }
              }



              .at-button {
                -webkit-animation: at-ripple 0.6s linear infinite;
                animation: at-ripple 0.6s linear infinite;
              }

              @-webkit-keyframes at-ripple {
                0% {
                  box-shadow: 0 4px 10px rgba(0, 117, 255, 0.1), 0 0 0 0 rgba(0, 117, 255, 0.1), 0 0 0 5px rgba(0, 117, 255, 0.1), 0 0 0 10px rgba(0, 117, 255, 0.1);
                }

                100% {
                  box-shadow: 0 4px 10px rgba(0, 117, 255, 0.1), 0 0 0 5px rgba(0, 117, 255, 0.1), 0 0 0 10px rgba(0, 117, 255, 0.1), 0 0 0 20px rgba(0, 117, 255, 0);
                }
              }

              .apply-online,
              .companies,
              .live-jobs,
              .vacancies {
                overflow: visible;
              }


              .quick-links ul li {
                width: 100%;
                float: none;
                font-size: 12px;
                font-weight: 400;
                line-height: 20px;
                padding: 5px 0px 5px 0px;
              }

              .quick-links ul li a {
                font-size: 12px;
              }

              .ql-list {
                float: none;
              }

              @media screen and (max-width: 991px) {
                .ql-list {
                  float: left;
                }

                .quick-links ul li {
                  width: 50%;
                  float: left;
                }
              }

            

            .r-s-a-wrapper {
              margin: 10px 0px 0px 0px;
              border-radius: 4px;
            }

            @-moz-document url-prefix() {
              .single-promo {
                border: 1px solid #ddd;
                margin-bottom: 12px;
                overflow: hidden;
              }
            }

            .blueCollar .category-list {
              /* padding: 0px 20px 20px 32px; */
              padding: 0px 20px 30px 32px;
            }

            li.collapseBlue {
              display: none;
            }

            /* Animation */
            .functional.active,
            .industrial.active {
              display: block;
              -webkit-animation: fadeIn 1s;
              animation: fadeIn 1s;
            }

            @-webkit-keyframes fadeIn {
              from {
                opacity: 0;
              }

              to {
                opacity: 1;
              }
            }

            @keyframes fadeIn {
              from {
                opacity: 0;
              }

              to {
                opacity: 1;
              }
            }

            .animated {
              -webkit-animation-duration: 1.5s;
              animation-duration: 1.5s;
              -webkit-animation-fill-mode: both;
              animation-fill-mode: both;
            }

            @-webkit-keyframes fadeInLeft {
              0% {
                opacity: 0;
                -webkit-transform: translateX(-20px);
                transform: translateX(-20px);
              }

              100% {
                opacity: 1;
                -webkit-transform: translateX(0);
                transform: translateX(0);
              }
            }

            @keyframes fadeInLeft {
              0% {
                opacity: 0;
                -webkit-transform: translateX(-20px);
                -ms-transform: translateX(-20px);
                transform: translateX(-20px);
              }

              100% {
                opacity: 1;
                -webkit-transform: translateX(0);
                -ms-transform: translateX(0);
                transform: translateX(0);
              }
            }

            .fadeInLeft {
              -webkit-animation-name: fadeInLeft;
              animation-name: fadeInLeft;
            }

            @-webkit-keyframes fadeInDown {
              0% {
                opacity: 0;
                -webkit-transform: translateY(-20px);
                transform: translateY(-20px);
              }

              100% {
                opacity: 1;
                -webkit-transform: translateY(0);
                transform: translateY(0);
              }
            }

            @keyframes fadeInDown {
              0% {
                opacity: 0;
                -webkit-transform: translateY(-20px);
                -ms-transform: translateY(-20px);
                transform: translateY(-20px);
              }

              100% {
                opacity: 1;
                -webkit-transform: translateY(0);
                -ms-transform: translateY(0);
                transform: translateY(0);
              }
            }

            .fadeInDown {
              -webkit-animation-name: fadeInDown;
              animation-name: fadeInDown;
            }




            .acctoggle-btn {
                position: fixed;
                bottom: 10px;
                right: 10px;
                background: #444;
                border-radius: 50%;
                color: #fff;
                padding: 5px;
                font-size: 22px;
                width: 40px;
                height: 40px;
                line-height: 32px;
                text-align: center;
                cursor: pointer;
                z-index: 9999
              }

              .control-panel {
                display: none
              }

              .control-panel .osdv {
                position: relative;
                overflow-x: hidden;
                overflow-y: auto;
                scrollbar-color: #000 transparent;
                scrollbar-width: thin;
                position: relative;
                height: 100%;
                scrollbar-color: #000 transparent;
                scrollbar-width: thin;
                background-color: #444
              }

              .control-panel .osdv::-webkit-scrollbar {
                width: 10px
              }

              .control-panel .osdv::-webkit-scrollbar-track {
                box-shadow: inset 0 0 5px #444
              }

              .control-panel .osdv::-webkit-scrollbar-thumb {
                background: #000
              }

              .control-panel .osdv::-webkit-scrollbar-thumb:hover {
                background: #444
              }

              .control-panel.open {
                position: fixed;
                min-width: 240px;
                display: block;
                z-index: 9999;
                right: 10px;
                bottom: 10px;
                overflow-y: auto;
                border-radius: 4px;
                max-height: 100%;
                height: auto;
                scrollbar-color: #000 transparent;
                scrollbar-width: thin;
                background-color: #444;
                background-color: #444
              }

              .control-panel .cbtwrap {
                text-align: right;
                margin: 10px 10px 0 0
              }

              .control-panel .cbtwrap .cpclose.btn {
                cursor: pointer;
                background: #efefef;
                color: #333;
                display: inline-block;
                border-radius: 50%;
                padding: 3px 8px;
                text-align: center;
                font-weight: 700
              }

              .control-panel .cbtwrap .cpclose:hover,
              .control-panel .cbtwrap .cpclose:focus {
                background: #fff
              }

              .control-panel .panel-header .name {
                color: #fff;
                margin: 0 auto;
                padding: 10px;
                font-size: 16px
              }

              .control-panel .htalkbtn-wrap {
                padding: 0px 5px;
                border-top: 1px dashed #757575;
                border-bottom: 1px dashed #757575
              }

              .control-panel .htalkbtn-wrap .btn {
                color: #fff;
                padding: 3px 5px;
                display: flex;
                align-items: center
              }

              .control-panel .htalkbtn-wrap .btn .ico {
                font-size: 28px;
                margin-right: 5px
              }

              .control-panel .dsrwrap {
                margin-top: 10px
              }

              .control-panel .dsrwrap .dsread {
                color: #fff;
                margin: 10px auto 0;
                padding: 10px;
                font-size: 14px
              }

              .control-panel .dsrwrap .dsread .ico {
                margin-right: 5px;
                display: inline-block
              }

              .control-panel .panel-header .name .picn {
                margin-right: 10px
              }

              .control-panel .box-wrap {
                background-color: #444;
                padding: 10px
              }

              .control-panel .box-wrap .btn {
                display: inline-block;
                margin-bottom: 0;
                font-weight: 400;
                text-align: left;
                vertical-align: middle;
                -ms-touch-action: manipulation;
                touch-action: manipulation;
                cursor: pointer;
                background-color: #efefef;
                border: 1px solid transparent;
                padding: 3px 5px;
                font-size: 14px;
                border-radius: 4px;
                -webkit-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none
              }

              .control-panel .box-wrap .btn:hover,
              .control-panel .box-wrap .btn:focus {
                background-color: #fff
              }

              .control-panel .box-wrap .btn.ssac {
                background-color: #70B5FF;
                color: #333
              }

              .control-panel .box-wrap .btn.ssac.lnk-highlited {
                background-color: #70B5FF !important;
                color: #333 !important
              }

              .control-panel .box-wrap .btn span.ico {
                margin-right: 5px;
                font-size: 18px
              }

              .control-panel .box-wrap .font-control {
                margin-bottom: 10px
              }

              .control-panel .box-wrap .invert-wrap,
              .control-panel .box-wrap .saturath-wrap,
              .control-panel .box-wrap .saturatl-wrap,
              .control-panel .box-wrap .larrw-wrap,
              .control-panel .box-wrap .sheadings-wrap,
              .control-panel .box-wrap .readingde-wrap,
              .control-panel .box-wrap .readingmask-wrap,
              .control-panel .box-wrap .colorshift-wrap,
              .control-panel .box-wrap .monochrome-wrap,
              .control-panel .box-wrap .readablefnt-wrap,
              .control-panel .box-wrap .opdysfnt-wrap,
              .control-panel .box-wrap .linkh-wrap {
                margin-bottom: 10px
              }

              .control-panel .box-wrap .invert-wrap .btn,
              .control-panel .box-wrap .saturath-wrap .btn,
              .control-panel .box-wrap .saturatl-wrap .btn,
              .control-panel .box-wrap .larrw-wrap .btn,
              .control-panel .box-wrap .colorshift-wrap .btn,
              .control-panel .box-wrap .monochrome-wrap .btn,
              .control-panel .box-wrap .readablefnt-wrap .btn,
              .control-panel .box-wrap .opdysfnt-wrap .btn,
              .control-panel .box-wrap .linkh-wrap .btn,
              .control-panel .box-wrap .scr-wrap .btn,
              .control-panel .box-wrap .readingde-wrap .btn,
              .control-panel .box-wrap .readingmask-wrap .btn,
              .control-panel .box-wrap .sheadings-wrap .btn,
              .control-panel .box-wrap .sanimation-wrap .btn {
                display: flex
              }

              .control-panel .box-wrap .scr-wrap {
                margin-bottom: 0
              }

              .control-panel .box-wrap .font-control {
                display: block
              }

              .control-panel .box-wrap .font-control .btn {
                margin-right: 3px
              }

              .control-panel .box-wrap .font-control .btn:last-child {
                margin-right: 0
              }

              .readabfnt {
                font-family: initial
              }

              .opdysfnt {
                font-family: 'OpenDyslexicRegular', "Noto Sans Bengali UI", 'ui-icon', sans-serif !important
              }

              .monocclr {
                -webkit-filter: grayscale(100%);
                -moz-filter: grayscale(100%);
                -ms-filter: grayscale(100%);
                -o-filter: grayscale(100%);
                filter: grayscale(100%)
              }

              .clrshft {
                filter: hue-rotate(90deg);
                -webkit-filter: hue-rotate(90deg);
                -moz-filter: hue-rotate(90deg);
                -ms-filter: hue-rotate(90deg);
                -o-filter: hue-rotate(90deg)
              }

              .invertclr {
                filter: invert(100%);
                -webkit-filter: invert(100%);
                -moz-filter: invert(100%);
                -ms-filter: invert(100%);
                -o-filter: invert(100%)
              }

              .saturathclr {
                filter: saturate(200%);
                -webkit-filter: saturate(200%);
                -moz-filter: saturate(200%);
                -ms-filter: saturate(200%);
                -o-filter: saturate(200%)
              }

              .saturatlclr {
                filter: saturate(50%);
                -webkit-filter: saturate(50%);
                -moz-filter: saturate(50%);
                -ms-filter: saturate(50%);
                -o-filter: saturate(50%)
              }

              html.bcursor * {
                cursor: url('../assets/img/front/arrow_w.svg'), auto !important
              }

              .bcursor {
                cursor: url('../assets/img/front/arrow_w.svg'), auto !important
              }

              .lnk-highlited {
                border: 2px solid #fbb78a;
                background-color: #ecc200 !important;
                color: #000 !important
              }

              .headings-highlited {
                border: 2px solid #fbb78a;
                background-color: #ecc200 !important;
                color: #000 !important
              }

              .rguide {
                box-sizing: border-box;
                background: #000;
                width: 99% !important;
                min-width: 100% !important;
                position: absolute !important;
                height: 12px !important;
                border: solid 3px #fff300;
                border-radius: 5px;
                top: 20px;
                z-index: 10000000000
              }

              .rguide.shd {
                display: none
              }

              body .acsb-reading-mask-element {
                position: absolute;
                width: 100%;
                background: rgba(0, 0, 0, 0.7);
                z-index: 99999
              }

              body .acsb-reading-mask-element.acsb-reading-mark-element-bottom {
                top: auto;
                bottom: 0
              }

              body .acsb-reading-mask-element.acsb-reading-mark-element-top {
                top: 0;
                bottom: auto
              }


.hndtk-panel {
                display: none
              }

              .hndtk-panel .htpbc {
                position: relative;
                background-color: #444444;
                color: #ffffff;
                padding: 10px
              }

              .hndtk-panel .htpbc .htlktitle {
                font-size: 16px
              }

              .hndtk-panel.open {
                position: fixed;
                min-width: 160px;
                display: block;
                height: auto;
                z-index: 9998;
                left: 10px;
                bottom: 10px;
                overflow: hidden;
                border-radius: 4px
              }

              .hndtk-panel .htbwrp {
                text-align: right
              }

              .hndtk-panel .htbwrp .htcbtn.btn {
                cursor: pointer;
                background: #efefef;
                color: #333333;
                display: inline-block;
                border-radius: 50%;
                padding: 3px 8px;
                text-align: center;
                font-weight: 700
              }

              .hndtk-panel .htbwrp .htcbtn:hover,
              .hndtk-panel .htbwrp .htcbtn:focus {
                background: #ffffff
              }

              html.hndcursor * {
                cursor: url("../assets/img/front/handcursor.svg"), auto !important
              }

              .hndcursor {
                cursor: url("../assets/img/front/handcursor.svg"), auto !important
              }





              .loading-skeleton h1,
              .loading-skeleton h2,
              .loading-skeleton h3,
              .loading-skeleton h4,
              .loading-skeleton h5,
              .loading-skeleton h6,
              .loading-skeleton p,
              .loading-skeleton li,
              .loading-skeleton .btn,
              .loading-skeleton label,
              .loading-skeleton ul,
              .loading-skeleton a,
              .loading-skeleton .form-control {
                color: transparent !important;
                appearance: none;
                -webkit-appearance: none;
                background-color: #eee;
                border-color: #eee
              }

              .loading-skeleton h1::placeholder,
              .loading-skeleton h2::placeholder,
              .loading-skeleton h3::placeholder,
              .loading-skeleton h4::placeholder,
              .loading-skeleton h5::placeholder,
              .loading-skeleton h6::placeholder,
              .loading-skeleton p::placeholder,
              .loading-skeleton li::placeholder,
              .loading-skeleton .btn::placeholder,
              .loading-skeleton label::placeholder,
              .loading-skeleton .form-control::placeholder {
                color: transparent
              }

              @keyframes loading-skeleton {
                from {
                  opacity: .4
                }

                to {
                  opacity: 1
                }
              }

              .loading-skeleton {
                pointer-events: none;
                animation: loading-skeleton 1s infinite alternate
              }

              .loading-skeleton img {
                filter: grayscale(100) contrast(0%) brightness(1.8)
              }
